﻿@charset "utf-8";
/* CSS Document */
html {
	background-color: #000000;
}
body {
	background-color: #222222;
	/*	background-image: url(../images/RMDA-redesign-bgphoto.png);*/
	background-image: url(../images/RMDA-redesign-animate.gif);
	background-repeat: no-repeat;
	background-position: center top;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
body#home {
	background-image: none;
	background-color: #000;
}
form {
	margin: 0;
}
a {
	color: #13254d;
	background-color: transparent;/*	text-decoration:none;
*/
}
body#home a {
	color: #ffffff;
}
a:hover, body#home a:hover {
	color: #999999;/*	text-decoration:underline;*/
}
body#home a.important {
	color: #CC0000;
	font-weight: bold;
}
body#home a.important:hover {
	color: #999999;
}
a img, #orgchart {
	border: none;
}
table {
	padding: 0px;
	margin: 6px 0;
	border-collapse: collapse;
}
td {
	padding: 6px;
	margin: 0;
}
tr.alt {
	background-color: #efefef;
}
table.contact {
	margin-top: 14px;
}
tr.border {
	border-bottom: 1px solid #aaa;
}
tr.border td {
	padding-left: 0px;
}
tr.border-t {
	border-top: 0px solid #aaa;
}
.bold {
	font-weight: bold;
}
.boldlighter {
	font-weight: bold;
	color: #666666;
}
#wrapper {
	background-color: transparent;
	border: none;
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 1030px;
}
#TopBanner {
	height: 234px;
	width: 1030px;
	background-image: url(../images/RMDA-redesign-banner.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0;
	padding: 0;
	position: relative;
}
body#home #TopBanner {
	height: 134px;
}
#TopBanner-search {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5em;
	font-weight: bold;
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 100;
	display: none;/* temporarily hidden*/
}
#TopBanner-search #Search {
	width: 220px;
	border: 1px solid #888888;
}
#TopBanner-search #btnSearch {
	background-color: #333333;
	border: 1px solid #888888;
	color: #FFFFFF;
	font-weight: normal;
}
.blanklinkArmy {
	position: absolute;
	height: 100px;
	width: 68px;
	left: 4px;
	bottom: 0px;
}
.blanklinkRMDA {
	position: absolute;
	height: 100px;
	width: 340px;
	left: 80px;
	bottom: 0px;
}
.blanklinkOAA {
	position: absolute;
	height: 100px;
	width: 200px;
	right: 10px;
	bottom: 0px;
}
#TabMenu {
	background-color: transparent;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 1030px;
	z-index: 300;
	top: 1px;
	left: 0;
}
#TabMenu ul {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
#TabMenu ul li {
	float: left;
	padding: 0px;
	margin: 0;
	/*	margin-left: 9px;*//* broke in ie9*/
	margin-left: 3px;
	height: 38px;
	background-color: #333333;
	border: 1px solid #888888;
	border-bottom: none;
	position: relative;
}
body#home #TabMenu ul li {
	border-bottom: 1px solid #888888;
}
#TabMenu ul li.first {
	margin-left: 0px;
	margin-right: 0px;
}
#TabMenu ul li.last {
/*	float: right; broke in ie9*/
}
#TabMenu ul li a {
	background-color: transparent;
	color: #FFFFFF;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	height: 38px;
	line-height: 2.5;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
}
#TabMenu ul li a {/*squeeze tabs to fit another tab*/
    font-size: 13.4px;
    height: 38px;
    line-height: 2.8;
    padding-left: 6px;
    padding-right: 6px;
}
#TabMenu ul li a:hover {
	color: #FFCC00;/*no tab subflyout link color*/
}
#TabMenu ul li.selected-tab {
	background-color: #222222;
	border-bottom: 1px solid #222222;
}
#TabMenu ul li.selected-tab.no-secondary {/*no secondary nav*/
	background-color: #222222;
	border-bottom: none;
}
#TabMenu ul li.selected-tablink a {
	color: #BFCBE1;/*link color on tab when secondary nav item is the selected*/
}
#TabMenu ul li.selected-tablink a:hover {
	color: #FFCC00;
}
#TabMenu ul li.selected-tablink.selected a {
	color: #cc0000;/*link color on tab with no subflyout when selectd i.e. is the landing page*/
}
#TabMenu ul li.selected a:hover {
	color: #FFCC00;
}
#TabMenu ul li.selected-tablink a.selected {
	color: #cc0000;/*link color on tab with subflyout when selectd i.e. is the landing page*/
}
/* http://davidwalsh.name/css-rounded-corners and http://www.curvycorners.net/ */
.rounded {
	-moz-border-radius: 1ex 1ex 0 0;
	-webkit-border-top-left-radius: 1ex;
	-webkit-border-top-right-radius: 1ex;
	border-radius: 1ex 1ex 0 0;
}
/* end http://davidwalsh.name/css-rounded-corners and http://www.curvycorners.net/ */
#TabMenu ul li.subflyout:hover, body#home #TabMenu ul li.subflyout:hover {
	background-color: #000000;
	border-bottom: 1px solid #000000;
}
#TabMenu ul li.subflyout a:hover {
	color: #cccccc;
}
#TabMenu ul li div.submenu {
	position: absolute;
	left: -1px;
	top: 39px;
	visibility: hidden;
	width: 372px;
	background-color: #000000;
	border: 1px solid #888888;
	border-top: none;
	color: #FFFFFF;
	z-index: 200;
	height: auto;
	padding: 6px 0;
}
#TabMenu ul li div.submenu.RMDA {
	width: 341px;
}
#TabMenu ul li div.submenu.RM {
	width: 351px;
	min-height: 234px;
}
#TabMenu ul li div.submenu.ADA {
}
#TabMenu ul li div.submenu.FOIA {
	min-height: 286px;
}
#TabMenu ul li div.submenu.PO {
	width: 378px;
}
#TabMenu ul li div.submenu.CL {
	width: 376px;
}
#TabMenu ul li div.submenu.JSRRC {
	left: auto;
	right: -7px;
	width: 394px;
}
#TabMenu ul li div.submenu ul {
	width: 165px;
}
#TabMenu ul li div.submenu ul.shiftrow {
	left: 0px;
	width: 172px;
}
#TabMenu ul li div.submenu.JSRRC ul.shiftrow {
	left: 10px;
}
#TabMenu ul li div.submenu.RM ul.shiftrow {
	left: 15px;
}
#TabMenu ul li div.submenu ul li, body#home #TabMenu ul li div.submenu ul li {
	height: auto;
	background-color: transparent;
	margin: 0;
	border: none;
	padding-top: 5px;
	padding-bottom: 7px;
	float: none;
}
#TabMenu ul li div.submenu ul li ul {
	padding: 0 10px;
	padding-left: 3px;
	width: 185px;
	margin-top: 7px;
}
#TabMenu ul li div.submenu.JSRRC ul li ul {
	padding: 0 10px;
	padding-left: 3px;
	width: 240px;
	margin-top: 7px;
}
#TabMenu ul li div.submenu ul li ul li {
	background-image: url(../images/disc-bullet.png);
	background-position: left 6px;
	background-repeat: no-repeat;
	padding-left: 16px;
}
#TabMenu ul li div.submenu ul li a {
	color: #cc9900;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1;
	height: auto;
	display: inline-block;
	padding-left: 9px;
}
#TabMenu ul li div.submenu ul li a:hover {
	color: #cc0000;
}
#TabMenu ul li div.submenu ul li ul li a {
	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	padding-left: 0px;
}
#TabMenu ul li div.submenu ul li ul li a:hover {
	color: #BFCBE1;
}
#TabMenu ul li:hover div.submenu {
	visibility: visible;
}
#TabMenu ul li div.submenu ul li a.new-window {
	background-image: url(../images/new-window.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #BFCBE1;
}
#TabMenu ul li div.submenu ul li a.new-window:hover {
	color: #CC0000;
}
#TabMenu ul li div.submenu ul li a.red-window {
	background-image: url(../images/new-window.png);
	background-position: 105px 1px; /* PII */
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #CC0000;
}
#TabMenu ul li div.submenu ul li a.red-window:hover {
	color: #FFCC00;
}
.tabimage {
	background-image: url(../images/RMDA-tabphoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 40px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 86px;
	left: 0px;
}
.tabimage-RMDA {
	background-image: url(../images/RMDA-tabphoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 32px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 174px;
	right: 28px;
}
.tabimage-RM {
	background-image: url(../images/RMDA-tabphoto-RM.jpg);
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	/*height: 115px; --> Capstone Journal Modification */
    height: 100px; 
	left: 0;
	margin: 6px 9px;
	padding: 0;
	position: absolute;
	/*top: 112px; --> Capstone Journal Modification */
    top: 130px; 
	width: 134px;
	}
.tabimage-ADA {
	background-image: url(../images/RMDA-tabphoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 40px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 86px;
	left: 0px;
	display: none;
}
.tabimage-FOIA {
	background-image: url(../images/RMDA-tabphoto-FOIA.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 90px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 189px;
	left: 0px;
}
.tabimage-PO {
	background-image: url(../images/RMDA-tabphoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 40px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 86px;
	left: 0px;
	display: none;
}
.tabimage-JSRRC {
	background-image: url(../images/RMDA-tabphoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: none;
	height: 40px;
	margin: 6px 9px;
	padding: 0;
	width: 130px;
	position: absolute;
	top: 86px;
	left: 0px;
	display: none;
}
#SecondaryMenu {
	height: 36px;
	position: relative;
	z-index: 100;
	border: 1px solid #888888;
	clear: both;
}
#SecondaryMenu ul {
	background-color: #222222;
	margin: 0;
	padding: 0;
	width: 100%;
}
/*#SecondaryMenu ul li, #SecondaryMenu ul li a {
	background-image: none;
	color: #FFFFFF;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	margin: 0 6px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}*/
#SecondaryMenu ul li, #SecondaryMenu ul li a {
	background-image: none;
	color: #FFFFFF;
	display: inline;
	font-size: 10.5pt;
	font-weight: bold;
	line-height: 36px;
	margin: 0 6px;
	margin-right: 2px;
    margin-left: 3px;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}
#SecondaryMenu ul li a:hover {
	color: #FFCC00;
}
#SecondaryMenu ul li a.selected {
	color: #CC0000;
}
#SecondaryMenu ul li a.new-window {
	background-image: url(../images/new-window.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #BFCBE1;
}
#SecondaryMenu ul li a.new-window:hover {
	color: #FFCC00;
}
#SecondaryMenu ul li a.blue-window {
	background-image: url(../images/new-window.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #BFCBE1;
}
#SecondaryMenu ul li a.blue-window:hover {
	color: #CC0000;
}
#SecondaryMenu ul li a.yellow-window {
	background-image: url(../images/new-window.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #FFCC00;
}
#SecondaryMenu ul li a.yellow-window:hover {
	color: #CC0000;
}
#innercontent {
	background-color: #FFFFFF;
	padding: 0;
	border-color: #111111;
	border-style: solid;
	border-width: 1px 1px 4px 1px;
	overflow: auto;
	margin: 0 auto;
	clear: left;
	background-image: url(../images/transparent-flag.png);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	top: -1px;
}
body#home div#innercontent {
	background-color: transparent;
	background-image: url(../images/RMDA-redesign-home1.png);
	color: #DDDDDD;
	border: none;
	border-top: 1px solid #888888;
	top: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 4px 0 4px 0;
}
body#home div#innercontent .blurb {
	float: right;
	margin-top: 200px;
	width: 509px;
}
body#home div#innercontent .blurb p.statement {
	font-size: 1em;
	color: #f3e35b;
	margin-left: 25px;
	margin-top: 20px;
	margin-right: 15px;
}
#outercontent {
	border: 1px solid #666;
	width: 1000px;
	min-height: 290px;
	margin: auto;
	padding: 10px;
	background-color: #222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.directorphoto {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
	border: 1px solid #666666;
}
.directortext {
	margin: 0 14px 15px 40px;
	width: 520px;
	float: left;
	line-height: 1.4;
	color: #ddd;
	font-size: .9em;
	text-align: left;
	z-index: 1000;
	border-right: 1px solid #666;
}
h2.popular {
	color: #D6BB12;
	font-size: 1.2em;
	margin-top: 25px;
	margin-right: 10px;
	padding: 3px 5px 3px 5px;
	background-color: #555;
}
p.popular {
	color: #ddd;
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0 0 0;
}
#outernews {
	color: #ddd;
	margin-left: 560px;
	padding-left: 20px;
}
#outernews h2 {
	color: #D6BB12;
	font-size: 1.2em;
	padding: 3px 5px 3px 5px;
	background-color: #555;
}
#Columns, #ContentColumn {
	background-color: transparent;
	margin: 0 auto;
	min-height: 600px;
	padding-bottom: 20px;
	width: 970px;
}
h1 {
	color: #333333;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 20px 0 20px 272px;
	padding: 0;
	text-align: left;
}
/*h1 {
	color: #333333;
	font-size: 30px;
	font-weight: normal;
	line-height: 2;
	margin: 10px 0 0 272px;
	padding: 0;
	text-align: left;
}*/
h2, h3, h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0;
	margin-top: 14px;
	padding: 0;
}
h2:first-child {
	margin-top: 0px;
}
a.new-window {
	background-image: url(../images/new-window-dark.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #333333;
}
a.new-window:hover {
	color: #999999;
}
#Columns p, #ContentColumn p {
	margin-bottom: 10px;
	margin-top: 2px;
	padding: 0px;
	line-height: 1.5;
}
#Columns div.faux-list p {
	line-height: 18px;
	padding: 6px 0;
}
#nav-container {
	position: absolute;
	padding: 6px 0;
	margin: 0;
	width: 200px;
}
#nav-container ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
}
#nav-container ul li {
	background-color: transparent;
	margin: 0px;
	padding: 0px;
	width: 198px;
}
#nav-container ul li a, #nav-container ul li a:visited {
	text-decoration: none;
	color: #333333;
	display: block;
	margin: 0;
	padding-left: 15px;
	font-size: 15px;
	font-weight: bold;
	width: 198px;
	height: 40px;
}
#nav-container ul li a.selected {
	color: #777;
}
#nav-container ul li a:hover {
	color: #999;
}
#photo-container {
	background-image: url(../images/RMDA-sidephoto.jpg);
	background-repeat: no-repeat;
	border: 1px solid #888888;
	float: left;
	height: 305px;
	margin: 6px 0;
	padding: 0;
	width: 200px;
}
#photo-container.blank {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	border: none;
	float: left;
	height: 305px;
	margin: 6px 0;
	padding: 0;
	width: 200px;
}
#photo-container.bio {
	background-image: url(../images/RMDA-division-photo-placeholder.jpg);
}
#photo-container.RM {
	background-image: url(../images/RMDA-sidephoto-RM.jpg);
}
#photo-container.ADA {
	background-image: url(../images/RMDA-sidephoto-ADA.jpg);
}
#photo-container.FOIA {
	background-image: url(../images/RMDA-sidephoto-FOIA.jpg);
}
#photo-container.PO {
	background-image: url(../images/RMDA-sidephoto-PO.jpg);
}
#photo-container.CL {
	background-image: url(../images/RMDA-sidephoto-CL.jpg);
}
#photo-container.JSRRC {
	background-image: url(../images/RMDA-sidephoto-JSRRC.jpg);
}
#bio-container {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: left;
	clear: left;
}
#bio-container p span {
	font-weight: bold;
}
#main-container {
	margin: 0 0 0 215px;
	position: relative;
}
div.main-content {
	position: relative;
	margin: 0 0 0 0;
	background-color: transparent;
	min-height: 400px;
	padding: 0 30px 15px;
	text-align: left;
}
div.main-content ul {
	padding: 0 0 0 40px;
	margin: 0 0 10px;
}
div.main-content ul li {
	background-image: url(../images/disc-bullet.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 6px 22px;
}
div.main-content ul.sub-bullet, div.main-content ul.sub-bullet-mid {
	margin-bottom: 0px;
    padding-left: 20px;
}
div.main-content ul.sub-bullet-mid li {
	background-image: url(../images/disc-bullet.png);
    background-size: 14px;
	background-position: left 9px;
	background-repeat: no-repeat;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 5px 22px;
}
div.main-content ul.sub-bullet li {
	background-image: url(../images/disc-bullet.png);
    background-size: 10px;
	background-position: left 11px;
	background-repeat: no-repeat;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 4px 22px;
}
div.main-content ul.sub-bullet-mid li:last-child, div.main-content ul.sub-bullet li:last-child {
	padding-bottom: 0px;
}
div.main-content ul.link-bullet {
	padding: 0;
}div.main-content ul.link-bullet li {
	background-image: url(../images/disc-bullet.png);
   	/*background-image: none;*/
	background-position: left 8px;
	background-repeat: no-repeat;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 6px 22px;
}

div.main-content ul.no-star {
	padding: 0;
}

div.main-content ul.no-star li {
	/*background-image: url(../images/star-bullet.png);*/
    background-image: none;
	background-position: left 8px;
	background-repeat: no-repeat;
    color: transparent; 
	line-height: 18px;
	list-style-image: none;
	list-style-type: disc;
	margin: 0;
	padding: 6px 0 6px 22px;
}

div.main-content ul.no-star span {
    color: #000000; 
}


div.main-content ul.star {
	padding: 0;
}
div.main-content ul.star li {
	background-image: url(../images/star-bullet.png);
	background-position: left 8px;
	background-repeat: no-repeat;
	line-height: 18px;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 6px 22px;
}
div.main-content ul li a.pdf {
	background-image: url(../images/pdf-icon.png);
	background-position: right 3px;
	background-repeat: no-repeat;
	padding-right: 13px;
}
div.main-content ul li a.red-window, div.main-content p a.red-window {
	background-image: url(../images/new-window-dark.png);
	background-position: right 2px;
	background-repeat: no-repeat;
	padding-right: 13px;
	color: #CC0000;
}
div.main-content ul li a.red-window:hover {
	color: #999999;
}
#warning {
	border: 1px solid #888888;
	padding: 10px;
}
#warning2 {
	background-color: #eee;
    border: 1px solid #aaa;
   	padding: 10px;
    opacity: 0.9;
    margin-bottom: 20px;
    font-size: 1em;
    color: #333;
}
#warning3 {
	background-color: #e5eaf3;
    border: 2px dotted #333333;
   	padding: 10px;
    opacity: .8;
    font-size: 1em;
    color: #000;
}
#warning4 {
	background-color: #e5eaf3;
    border: 2px dotted #000000;
   	padding: 10px;
    opacity: .8;
    font-size: 14px;
    color: #000;
}
.red {
	color: #CC0000;
}
div#outernews p a.red {
	color: #CC0000;
    font-weight: bold;
    opacity: 0.8;
    /*text-decoration:none;*/
}
div#outernews p a.red:hover {
	color: #fff;
    font-weight: bold;
    text-decoration:underline;
}
a.email-links {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
a.email-links:hover {
	color: #888888;
	text-decoration: underline;
}
#Footerlinks {
	color: #cc9900;
	padding: 8px 0;
	margin: 0px;
	clear: both;
	text-align: center;
}
#Footerlinks a, body#home #Footerlinks a {
	color: #cccccc;
	line-height: 1.5;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
}
#Footerlinks a:hover, body#home #Footerlinks a:hover {
	color: #ffffff;
	text-decoration: underline;
}
/*jquery accordion modification*/
div#accordion.ui-accordion h3.ui-accordion-header, div.accordion-2.ui-accordion h3.ui-accordion-header {
	background-image: none;
	background-color: transparent;
	padding-left: 27px;
	font-weight: bold;
	font-size: 15px;
	color: #333333;
}
div#accordion.ui-accordion h3.ui-accordion-header.ui-state-hover, div.accordion-2.ui-accordion h3.ui-accordion-header.ui-state-hover {
	background-color: #BFCBE1;
	opacity: .7;
}
div#accordion.ui-accordion div.ui-accordion-content, div.accordion-2.ui-accordion div.ui-accordion-content {
	background-color: #fff;
}
div#accordion.ui-accordion h3.ui-accordion-header.ui-state-default .ui-icon, div.accordion-2.ui-accordion h3.ui-accordion-header.ui-state-default .ui-icon {
	background-image: url(../images/expand.png);
	background-position: 0px 2px;
	left: 5px;
}
div#accordion.ui-accordion h3.ui-accordion-header.ui-state-active span.ui-icon, div.accordion-2.ui-accordion h3.ui-accordion-header.ui-state-active span.ui-icon {
	background-image: url(../images/collapse.png);
	background-position: 0px 2px;
	left: 5px;
}
div.accordion-2.ui-accordion h3.ui-accordion-header.ui-state-default .ui-icon, div.accordion-2.ui-accordion h3.ui-accordion-header.ui-state-active span.ui-icon {
    margin-top: -16px;
}
/* html 5 for old IE browsers*/
header, nav, section, article, aside, footer {
	display: block;
}
/*added for pra and sorn mini-sites*/

.box {
	background-color: #85c5ed;
	padding: 10px;
	margin: 2px 0px 7px 0px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.box h2 {
	font-size: 1.5em;
	line-height: 1.4em;
	color: #fff;
	margin: 0;
	padding: 0;
	line-height: 1.3em;
}
.box h2 a {
	color: #fff;
	text-decoration: none;
}
.box h3 {
	font-size: 1.5;
	color: #fff;
}
.boxSorn {
	background-color: #f6f6f6;
	/*	background-image: url(../images/down.png);
*/	background-repeat: no-repeat;
	background-position: top center;
	border: 1px solid #aaa;
	margin: 20px 0;
    margin-right:10px;
}
.secfooter h3 {
	font-size: 1.1em;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.secfooter p {
	margin: 0;
	padding: 0;
	line-height: .9em;
}
p.prabutton {
	font-size: .9em;
	padding: 0;
	margin: 1px!important;
}
p.prabutton:hover {
	background-color: transparent;
}
.prabutton a {
	text-decoration: none;
	background-color: #ddd;
	color: #222;
	border: solid 1px #aaa;
	line-height: 1.1em !important;
	padding: 10px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: block;
	font-weight: bold;
	opacity: .8;
}
.prabutton a:hover {
	color: #fff;
	background-color: #999;
	border: solid 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.prabutton a.hovercolor {
	color: #fff;
	background-color: #999;
	border: solid 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    opacity: 1;
}
.prabutton a.hovercolor:hover {
	color: #fff;
	background-color: #666;
	border: solid 1px #666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    opacity: .8;
}
.prabutton a.hovercolor-CL {
	color: #333333;
    background-color: #cbd8b0;
	border: solid 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    opacity: 1;
}
.prabutton a.hovercolor-CL:hover {
    opacity: .8;
}
.subHead a {
	background-color: #222;
	color: #fff;
	border: solid 1px #222;
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.subHead a:hover {
	border: solid 1px #666;
	background-color: #666;
}
.subHead a.hovercolor {
	border: solid 1px #666;
	background-color: #666;
    opacity: .8;
}
.subHead a.hovercolor:hover {
	border: solid 1px #666;
	background-color: #666;
    color: #fff;
    opacity: 1;
}
div#nav-container .subHead a.hovercolor.active {
	border: solid 1px #666;
	background-color: #666;
    color: #ffd700;
    opacity: 1;
}
.subHead a.quickcolor {
	border: solid 1px #aaa;
	background-color: #e6e9eb;
    color: #13254d;
    opacity: .9;
}
.subHead a.quickcolor2 {
	border: solid 1px #aaaaaa;
	background-color: #bfcbe1;
    color: #111111;
    opacity: .7;
}
.subHead a.quickcolor:hover {
	border: solid 1px #666;
	background-color: #666;
    color: #fff;
}
.subHead a.quickcolor2:hover {
    color: #444444;
    opacity: .9;
}
div#nav-container .subHead a.quickcolor2.active {
    color: #ffd700;
    background-color: #666;
    opacity: 1;
}
p.prabuttonsub {
	font-size: .9em;
	background-color: transparent;
	margin: 1px !important;
	padding: 0;
}
.prabuttonsub a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #3d5062;
	border: solid 1px #3d5062;
	line-height: 1.1em !important;
	padding: 10px !important;
	padding-left: 10px !important;
}
.prabuttonsub a:hover {
	color: #fff;
	background-color: #999;
	border: solid 1px #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.SORNbreadcrumb {
	color: #999;
	font-size: .8em;
	text-transform: uppercase;
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
}
.SORNbreadcrumb a {
	text-decoration: none;
}
a.def {
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
h1.special, h2.special {
	margin-left: 0;
	font-size: 2em;
	padding-top: 6px;
    font-weight: normal;
}
h1.specialSorn {
	margin-left: 0;
	font-size: 2em;
	padding: 10px 10px 10px 10px;
	background-position: right;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.relatefaq {
	display: block;
	font-size: .9em;
	background-color: #eee;
	line-height: 1.1em !important;
	padding: 10px !important;
	margin: 1px !important;
	margin-top: 15px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #09F;
}
p.faq {
	color: #F00;
	font-weight: bold;
	font-size: 1.1em;
}
#FAQ-page h3 {
	margin-top: 24px;
}
#FAQ-page h3 a:hover {
	color: #13254d;
}
#FAQ-page a.anchor {
	font-weight: bold;
	color: #666;
}
#FAQ-page a.anchor:hover {
	color: #13254d;
}
div.main-content ul.tighterspace li {
    padding-top: 0px;
    background-position: left 1px;
}
.praImgHeader {
	height: 150px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	background-color: #c5c5c5;
	background-image: url(../records-management/docs/PRA-docs/praheader.png);
	background-position: right;
	background-repeat: no-repeat;
}
.praImgHeader h1.inhead {
	margin: 20px 20px 10px 20px;
	padding: 54px 10px 10px 10px;
}
.sornImgHeader {
	/*	height: 150px;
*/	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	/*	background-color: #bcdae3;
*/	background-position: right;
	background-repeat: no-repeat;
}
.sornImgHeader h1.inhead {
	/*	margin: 5px 20px 10px 20px;
	padding: 50px 20px 10px 20px;
	font-size: 2.2em;
	color: #000;*/
	margin-left: 0px;
	padding-top: 4px;
}
.praprostep {
	background-color: #f15a29;
	width: 100px;
	height: 80px;
	color: #fff;
	font-size: .9em;
	text-align: center;
	padding-top: 40px;
}
table.dip tr {
	border-top: 1px solid #00aeef;
}
.billboard {
	width: 30%;
}
.billboard h2 {
	text-transform: uppercase;
	font-size: .9em;
	text-align: center;
	margin: 0;
	padding: 0;
}
.billboard p {
	text-align: center;
	font-size: .9em;
}
.middlerule {
	border-right: 1px solid #ccc;
}
.BBPRA {
	margin-top: 20px 0 0 0;
	min-height: 200px;
	margin: auto;
	padding: 0 5px 0 5px;
	margin: 0 5px 0 5px;
	float: left;
}
.BBSORN {
	width: 200px;
	text-align: center;
	margin-top: 0px;
	height: 164px;
	padding-top: 10px 0 0 0;
	/*	background-color: #bcdae3;
*//*	background-image: url(../images/cornerFold.png);*/
	background-position: bottom right;
	background-repeat: no-repeat;
}
.BBSORN:hover {
	background-color: transparent;
	opacity: .8
}
.BBSORN p {
	font-size: 1.0em;
	color: #000;
}
.BBSORN p img {
	margin-top: 2px;
}
.introText {
	margin-right: 205px;
	padding: 24px 0 0 0px;
	padding-top: 0;
}
.introText p {
	line-height: 1.7 !important;
}
.bbLinks, .floatRight {
	float: right;
}
.clear {
	clear: left;
}
.moveoverlt {
	float: left;
	margin-top: 5px;
}
.moveoverrt {
	margin-left: 80px;
}
.moveoverrt img {
	padding: 10px;
	background-color: #e5d3c2;
}
.moveoverrt h4 {
	color: #262262;
	font-size: 1.2em;
}
.moWrapepr {
	margin-bottom: 30px;
}
.spagehead {
	background-color: #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 25px;
}
.spageheadrt {
	margin-left: 250px;
}
.spageheadlt {
	float: left;
	width: 225px;
}
ol.c {
	list-style-type: lower-alpha;
}
.processaNote {
	padding: 10px 30px 10px 30px;
	background-color: #eee;
	margin: 10px 40px 10px 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: .9em;
}
ul.process {
	list-style: none !important;
	margin: 0!important;
	padding: 0!important;
}
.process li.ombpro {
	list-style: none !important;
	background-image: none;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
}
.OMBPRA {
	background-color: #eee;
	height: 340px;
	border: 1px solid #ccc;
	width: 100px;
	margin: 5px!important;
	padding: 5px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.OMBSORN {
	background-color: #BFCBE1;
	border: 1px solid #aaa;
	height: 100px;
	width: 91px;
	margin: 0;
	margin-top: 6px !important;
	padding: 6px 3px 0 3px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	text-align: center;
	color: #333;
	font-weight: bold;
	font-size: 11px;
}
.OMBArrow {
	background-color: none;
	height: 100px;
	width: 45px;
	position: relative;
	padding: 14px 2px 2px 2px !important;
	margin: 0 0 0 0;
	top: 20px;
	left: 4px;
}
li {
	padding: 0;
	margin: 0;
	line-height: normal;
}
.pranext {
	margin: 20px 0 20px 0;
	padding: 0;
}
.pranext a, .pranext a:visited {
	padding: 10px 20px 10px 20px;
	margin: 20px;
	background-color: #036;
	text-decoration: none !important;
	color: #fff !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*.sornNext a, .sornNext a:visited {
	padding: 10px 20px 10px 20px;
	margin: 20px;
	background-color: #E99D22;
	text-decoration: none !important;
	color: #fff !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sornNext a:hover {
	background-color: #cd8a1d;
}*/
.sornNext a, .sornNext a:visited {
	background-color: #ccc;
	border: 1px solid #888;
	text-decoration: none;
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
	margin: 15px 5px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding: 5px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sornNext a:hover {
	background-color: #3d5062;
	color: #fff;
	border: 1px solid #3d5062;
}
.clickbox {
	background-color: #eee;
	border: 1px solid #888;
	width: 200px;
	text-align: center;
	line-height: 1.4;
	font-weight: bold;
	margin: 15px 5px !important;
	margin-left: 0px !important;
	margin-right: 15px !important;
	padding: 5px!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
.clickbox a, .clickbox a:visited {
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 5px;
}
.clickbox:hover {
	background-color: #3d5062;
	border: 1px solid #3d5062;
}
.clickbox:hover a {
	color: #fff;
}
a.tip {
	border-bottom: 1px dashed;
	text-decoration: none
}
a.tip:hover {
	cursor: help;
	position: relative
}
a.tip span {
	display: none
}
a.tip:hover span {
	border: #c0c0c0 1px dotted;
	padding: 5px 20px 5px 5px;
	display: block;
	z-index: 100;
	background: url(../images/status-info.png) #f0f0f0 no-repeat 100% 5%;
	left: 0px;
	margin: 10px;
	width: 250px;
	position: absolute;
	top: 10px;
	text-decoration: none;
    color: #333333;
}
.go-top {
	position: fixed;
	bottom: 0.75em;
	right: 0.5em;
	text-decoration: none;
	color: white;
	background-color: rgba(255, 242, 0, 0.75);
	font-size: 12px;
	padding: 10px;
	display: none;
	margin: 0;
}
.go-top:hover {
	background-color: rgba(255, 242, 0, 0.9);
	color: white;
	text-decoration: none;
}
.postItBg {
	background-image: url(../images/postIt.png);
	background-repeat: no-repeat;
}
.postIt {
    background-image: url(../images/lightbulb.png);
    color: #444444;
    font-style: italic;
    background-position: 5px 10px;
    line-height: 1.5;
    background-repeat: no-repeat;
    background-color: #fafad2;
    width: 225px;
    min-height: 75px;
    padding: 10px 13px 10px 61px;
    padding-top: 13px;
    border: 1px solid #aaa;
    font-size: 1em;
    margin: 10px;
    float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #eee;
}
.draftStep {
	/*margin-bottom: 20px;*/
    clear: right;
}
div.main-content .draftStep ul
{
	padding-left: 20px;
}
div.main-content .draftStep blockquote
{
	margin-left: 23px;
}
#Columns p.pdfHelp {
    float: right;
    margin-right: 2px;
}
#Columns p.pdfHelp a{
	background-image: url(../images/pdf-icon.png);
	background-position: right 3px;
	background-repeat: no-repeat;
	padding-right: 13px;
   /*color: #333;
    font-weight: bold;
    text-decoration: none;*/
}
 #Columns p.pdfHelp a:hover{
    color: #999;
    /*font-weight: bold;
    text-decoration: none;*/
}
.draftStep h2 {
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    /*opacity: 0.95;*/
    padding: 6px;
}
.draftStepbox h2 {
    background-color: #fafafa;
    border: 1px solid #aaa;
    opacity: 0.7;
    padding: 6px;
    margin-bottom: 10px;
    font-size: 1em;
    color: #000000;
}
.higher h2 {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); /* 		Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.3em;
	background-color: #eee;
	height: 55px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #ccc;
	color: #546266;
}

.draftStep h2 img {
	position: relative;
	left: 5px;
	top: 8px;
}
.draftStepbox h2 span {
	font-weight: normal;
}
.draftStepbox h2 span a{
	font-weight: normal;
    text-decoration: none;
    color: #000;
}
.draftStepbox h2 span a:hover{
	font-weight: normal;
    text-decoration: underline;
    color: #13254d;
}
.draftStepbox h2 span.couriernew {
	font-family: 'Courier New';
    font-size: 1.1em;
}
h3 blockquote {
	/*border-bottom: 1px solid #e15b50;*/
	color: #666;
}
.note {
	/*background-image: url(../images/redangles.png);*/
	background-repeat: repeat-y;
	background-position: 25px 25px;
	margin-left: 20px;
	padding-left: 20px;
}
.genWrapper {
	height: 120px;
	width: 100px;
	padding-top: 10px;
	padding-right: 5px;
	margin-right: 10px;
	float: left;
}
.genWrapper p {
	text-align: center;
}
.genWrapper p.capTion {
	text-align: center;
	position: relative;
	width: 100px;
	font-size: .9em;
}
.genWrapper p.capTion a {
 text-decoration: none !important;
}
.GWrule {
	border-right: 1px solid #CCC;
}
.SORNtplate {
	float: left;
	width: 480px;
}
.SORNtplate h2 {
	/*background-color: #ccc;
	width: 90%;*/
	padding: 0px;
    border-bottom: 1px solid #333;
    padding-bottom: 4px;
    font-weight: normal;
    font-size: 17px;
    margin-top: 0px;
}
#main-container div.SORNtplate p.last
{	margin-bottom: 20px;
}
#SORNtpAside-container {
	/*margin-left: 480px;
	font-size: .9em;
	background-color: #eee;
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
    float: right;
	padding: 6px 0;
	margin: 6px 0;
    margin-bottom: 26px;
    width: 220px;
	border: 1px solid #aaa;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e6e9eb;
}
#SORNtpAside-container h3 {
	color: #333;
/*	background-color: #ced3d8;*/
	margin: 0;
	margin-bottom: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 0.9em;
	line-height: 2em;
	font-weight: bold;
	border-bottom: 1px solid #666;
	height: 27px;
	text-align: center;
}
#SORNtpAside-container p {
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0.9em;
}
div.main-content.SORNtpAside
{
	margin-right: 220px;
	padding-right:0;
	}
/*To replace tables on Contact Pages*/

.conTacts {
	display: table;
}
.conLine {
	margin: 10px 0 10px 0;
	display: table-row;
	height: 25px;
}
.conLine span.boldlighter {
	padding: 10px 10px 10px 10px;
	width: 275px;
	display: table-cell;
}
.conLine a {
	padding: 10px 10px 10px 10px;
	width: 400px;
	display: table-cell;
}
.grey {
	background-color: #eee;
}
.textcenter {
	text-align: center;
}
ul.process-circle {
	background-image: url(../images/redarrowdown.png);
	background-position: 225px 120px;
	margin: 0px;
    margin-bottom: 0px !important;
	padding: 0px;
	padding-left: 20px !important;
	float: left;
	width: 485px;
	display: inline-block;
	background-color: transparent;
	background-repeat: no-repeat;
}
.process-circle li.ombpro {
	list-style: none !important;
	margin: 0px;
	margin: 0px 20px;
	margin-top: 10px;
	padding: 0px;
	float: left;
	display: inline-block;
}
.OMBSORN-circle {
	margin: 0px;
	margin-left: 50px !important;
	padding: 0px !important;
	padding-top:40px !important;
	border-radius: 100px;
	width: 150px;
	height: 110px;
	text-align: center;
	font-size: 1.1em;
	font-weight:bold;
	/*background-color: #e4e4e4;*/
	background-color: #ced3d8;
	border: 1px solid #aaa;
	color: #333;
}
.OMBSORN-circle2 {
	margin: 0px;
	padding: 0px !important;
	padding-top:40px !important;
	border-radius: 100px;
	width: 150px;
	height: 110px;
	text-align: center;
	font-size: 1.1em;
	font-weight:bold;
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	color: #333;
}
.OMBSORN-circle3 {
	margin: 0px;
	margin-left: 150px !important;
	padding: 0px !important;
	padding-top: 30px !important;
	padding-bottom: 10px !important;
	border-radius: 100px;
	width: 150px;
	height: 110px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #BFCBE1;
	opacity: .8;
	border: 1px solid #aaa;
	color: #000;
	clear: both;
}
.OMBSORN-circle3 span, .OMBSORN span{
	font-size: .8em;
	font-weight:normal;
	line-height: 0;
}
.PII-titles{
	text-transform:uppercase;
}
/*.OMBSORN1 {
	background-color: #BFCBE1;
	border: 1px solid #aaa;
	height: 100px;
	width: 91px;
	margin: 0;
	margin-top: 6px !important;
	padding: 6px 3px 0 3px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	text-align: center;
	color: #333;
	font-weight: bold;
	font-size: 11px;
	margin-left: 30px !important;
}
.OMBArrow1 {
	background-color: none;
	height: 100px;
	width: 45px;
	position: relative;
	padding: 14px 2px 2px 2px !important;
	margin: 0 0 0 0;
	top: 20px;
	left: 4px;
}

#a ul
{
margin-left: -20px;
padding: 1;
list-style-type: none;
}*/
.OMBSORN1 {
	background-color: #BFCBE1;
	border: 1px solid #aaa;
	height: 100px;
	width: 91px;
	margin: 0;
	margin-top: 6px !important;
	padding: 6px 3px 0 3px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 11px;
	text-align: center;
	color: #333;
	font-weight: bold;
	font-size: 11px;
	margin-left: 5px !important;
	
}

.OMBArrow1 {
	background-color: none;
	height: 100px;
	width: 45px;
	position: relative;
	padding: 14px 2px 2px 2px !important;
	margin: 0 0 0 0;
	top: 20px;
	left: 4px;
}


#a ul
{
margin-left: -20px;
padding: 1;
list-style-type: none;
}
table.dataTable span.highlight {
  background-color: #bfcbe1;
}
.faux-column
{
    width: 90px;
    display: inline-block;
}
/* tertiary nav in content area across top - definitions */
#Columns div p.subnav
{
	font-weight: normal;
    font-size: 20px;
    color: #333333;
	/*margin-right: 10px;*/
    margin-bottom: 15px;
    padding: 6px 0;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    /*background-color: #f7f7f7;*/
}
/* end tertiary nav in content area across top */
div.def 
{
    /*margin-top: 4px;
    margin-bottom: 4px;*/
    width: 100%;
    float: left;
    clear:both;
    padding: 6px;
}
.def h3 
{
    margin-top: 0;
    width: 20%;
    float: left;
    font-size: 14px;
}
#Columns div.def p 
{
    margin: 0;
    margin-left: 2%;
    margin-bottom: 10px;
    float: left;
    width:78%
}
#Columns div.def ul
{
    margin: 0;
    margin-left: 2%;
    margin-bottom: 10px;
    float: right;
    width:78%;
    clear:left;
}
#Columns div.def ul li
{
    padding-bottom: 0;
    padding-left: 30px;
}
.def a.anchor
{
    float:right;
    clear:both;
}
    .alt
{
    background-color: #f7f7f7;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    opacity: 0.95;
}
/* bootstrap popover styles */
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
body.popcolor .popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  background-color: #BFCBE1;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
  opacity: 0.7;
  color: #000000;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, .25);
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}
.btn {
  cursor: help;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
a.btn {
  color:#333333;
  font-weight: bold;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #999;
  text-decoration: none;

}
/* bootstrap Glyphicon styles */
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 5px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  color: #13254d;
  opacity: 0.6;
  padding-right: 5px;
  

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}
.glyphicon2 {
  position: relative;
  top: 5px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  color: #666666;
  opacity: 0.7;
  padding-right: 5px;
  

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-link:before {
  content: "\e144";
  font-size: 18px;
}
.glyphicon-open-file:before {
  content: "\e203";
  font-size: 20px;
}
.glyphicon-pushpin:before {
  content: "\e146";
  font-size: 20px;
}
.glyphicon-list-alt:before {
    content: "\e032";
    font-size: 18px;
}
.glyphicon-list-alt {
    top: 4px;
}
.glyphicon-earphone:before {
    content:"\e182";
    font-size: 18px;
    color: #000000;
}
.glyphicon-envelope:before {   
    content: "\2709";
    font-size: 18px;
}
.glyphicon-file:before {
    content:"\e022";
    font-size: 18px;
}
.glyphicon-alert:before {   
    content: "\e209";
    font-size: 20px;
}
.glyphicon-lock:before {
  content: "\e033";
  font-size: 20px;
}
.attention
{
    font-weight: bold;
    color: #cd5c5c;
}
.highlight
{
   background-color: #fafac2;
}
.borderedbox {
	border: 3px dotted #888888;
	padding: 10px;
}
#bottom-aside-container {
    float: right;
    padding: 6px 0;
    margin: 6px 0;
    margin-bottom: 26px;
    width: 220px;
    border: 1px solid #aaa;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #e6e9eb;
    clear: right;
}
hr {
    border: none;
    border-bottom: 1px solid #ccc;
    background-color: transparent;
    margin-top: 20px;
}
#Columns p.indent {
    padding-left: 40px;
}

.table-style-layout {display: table;}
.table-row-style-layout {display: table-row;}
.table-cell-style-layout {display: table-cell; vertical-align:top;}
.table-cell-padding { padding-left: 5px; padding-right:5px;}

a.skipNav
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

a:focus.skipNav
{
position:static;
width:auto;
height:auto;
} 